petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSpacePointGetPoints

Gets the evaluation points for the space as the points of a quadrature rule

### Synopsis

    #include "petscfe.h"
    #include "petscdt.h"
    PetscErrorCode PetscSpacePointGetPoints(PetscSpace sp, PetscQuadrature *q)

Logically collective

### Input Parameter

sp -The PetscSpace

### Output Parameter

q -The PetscQuadrature defining the points

### Keywords

PetscSpacePoint

### See Also

PetscSpaceCreate(), PetscSpaceSetType()

### Level

intermediate

### Location

src/dm/dt/space/impls/point/spacepoint.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages